Subject: Re: bug#23571: 25.1.50; Click-mouse-1 = Drag-mouse-1 in Gnus Article buffer

From: Stephen Berman <[email-masked]>
Date: Thu, 09 Jun 2016 11:00:45 +0200

On Thu, 09 Jun 2016 10:39:08 +0200 martin rudalics <[email-masked]> wrote:

>>> ... revert my "fix" and just wait ...
>>
>> I'm okay with reverting on master, but not on the release branch.
>
> Stephen, what would you prefer?

AFAIK the commit is not present on emacs-25, but I would prefer to have
it reverted on master, since its effect is a frequent annoyance for me
and, as I noted, even without it I could not reproduce the bugs I
understand it was intended to fix; but if I'm mistaken about that, we
should find out soon enough and hopefully could then zero in on the
problem.

Steve Berman